Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 625769 - [abrt] evolution-2.30.2-4.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-2.30.2-4.fc13: raise: Process /usr/bin/evolution was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:67433e896edaa02ca6a4a32b53c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 08:04 EDT by matti aarnio
Modified: 2011-06-28 10:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:21:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.95 KB, text/plain)
2010-08-20 08:04 EDT, matti aarnio
no flags Details

  None (edit)
Description matti aarnio 2010-08-20 08:04:39 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: raise
executable: /usr/bin/evolution
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: evolution-2.30.2-4.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282299594
uid: 530

comment
-----
This may be related on how fragile the address field editing is.
When people's names are MIME encoded, it is extremely easy to copy&paste things so that
they break in editing box and show the raw (and now broken) =ISO8859-1?Q?.....=  format
version of the address "text" parts.

Also the "undo" does not work in that case, to my surprise...

How to reproduce
-----
No clear repeat instruction available.
I had Evolution running for a couple days, and was forwarding a received email,
when the thing crashed while off active workspace.
Comment 1 matti aarnio 2010-08-20 08:04:41 EDT
Created an attachment (id=439926)
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:03:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:21:16 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.